SciQLOP - Task #1945
User story # 1944 (Closed): Mise a jour du widget de temps

Mise a jour du widget de temps
28/08/2017 09:27 AM - Anonymous

Status: Closed Start date: 28/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Passer par la méthode du VariableController
e Mettre a jour le rescaleAxeOperation pour qu'il ne lance pas I'acquisition

History

#1 - 28/09/2017 02:59 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 28/09/2017

#2 - 09/10/2017 11:01 PM - Anonymous

- Status changed from In Progress to Closed

#3 - 09/10/2017 11:08 PM - Anonymous

La multi sélection n'est pas compatible avec le time widget. Des logs indiquent I'échec en cas de 0 ou 2+ variables sélectionnées.

La variable sélectionnée est donc envoyé vers le nouveau temps d'acquisition souhaitée. les variables synchronisée suivent le déplacement
